#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 conduit-extra
version:              1.3.5
visibility:           public
id:                   conduit-extra-1.3.5-CQ5JVlOEJjrEZl3y6az5nD
key:                  conduit-extra-1.3.5-CQ5JVlOEJjrEZl3y6az5nD
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             http://github.com/snoyberg/conduit
synopsis:             Batteries included conduit: adapters for common libraries.
description:
    The conduit package itself maintains relative small dependencies. The purpose of this package is to collect commonly used utility functions wrapping other library dependencies, without depending on heavier-weight dependencies. The basic idea is that this package should only depend on haskell-platform packages and conduit.

category:             Data, Conduit
abi:                  6f25dd86afbbf1d2f89c27f3633300bd
exposed:              True
exposed-modules:
    Data.Conduit.Attoparsec Data.Conduit.Binary
    Data.Conduit.ByteString.Builder Data.Conduit.Filesystem
    Data.Conduit.Foldl Data.Conduit.Lazy Data.Conduit.Network
    Data.Conduit.Network.UDP Data.Conduit.Network.Unix
    Data.Conduit.Process Data.Conduit.Process.Typed Data.Conduit.Text
    Data.Conduit.Zlib

import-dirs:          /usr/lib/ghc-8.10.5/site-local/conduit-extra-1.3.5
library-dirs:         /usr/lib/ghc-8.10.5/site-local/conduit-extra-1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/i386-linux-ghc-8.10.5/conduit-extra-1.3.5
hs-libraries:         HSconduit-extra-1.3.5-CQ5JVlOEJjrEZl3y6az5nD
depends:
    async-2.2.3-6QbaQgrhqs02Gm74dJYuzp
    attoparsec-0.14.1-IwUGXYiDhQIB5nUHrI5Wg8 base-4.14.2.0
    bytestring-0.10.12.0 conduit-1.3.4.1-1BtK5bRX29l4VANueOokSq
    directory-1.3.6.0 filepath-1.4.2.1
    network-3.1.2.2-DhUKX0ZpAd35HJ7CPbrOZd
    primitive-0.7.1.0-H44eQ1j8hQJ3Kj2SFx0Ivh process-1.6.9.0
    resourcet-1.2.4.2-AvaFhfxp8uvAOEEUNRGsFz stm-2.5.0.1
    streaming-commons-0.2.2.1-ECkYijsiekA4Fkarkvgqnu text-1.2.4.1
    transformers-0.5.6.2 typed-process-0.2.6.0-Gc1yegq45YvGrDlijuOTah
    unliftio-core-0.2.0.1-1ibY1oF6Hkc5ZYjZ4yW3Lp

haddock-interfaces:
    /usr/share/doc/haskell-conduit-extra/html/conduit-extra.haddock

haddock-html:         /usr/share/doc/haskell-conduit-extra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

